
Selene J2EE Components - Tareas #98

Complete javadoc documentation

04/24/2018 10:30 AM - Jesús Freire

Status: Cerrada Start date: 04/24/2018

Priority: Normal Due date: 04/25/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.2 Spent time: 5:00 hours

Puntos de historia: 4   

Description

Complete javadoc documentation.

To verify that there aren't any errors, use mvn javadoc:javadoc

History

#1 - 04/24/2018 03:52 PM - Jesús Freire

- Due date set to 04/26/2018

- Status changed from Nueva to En curso

- % Done changed from 10 to 50

#2 - 04/25/2018 11:48 AM - Jesús Freire

- Estimated time changed from 3:00 h to 4:00 h

- Puntos de historia changed from 3 to 4

#3 - 04/25/2018 02:30 PM - Jesús Freire

- % Done changed from 50 to 80

#4 - 04/25/2018 02:52 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 80 to 90

Applied in changeset selene-j2ee-components|r438.

#5 - 04/25/2018 03:17 PM - Jesús Freire

- Due date changed from 04/26/2018 to 04/25/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
